Topic: Cannot install Pro Version of MDB5

elemech premium asked 11 months ago


npm i git+https://oauth2:XXXXXXX6DK3D-dVgXXX@git.mdbootstrap.com/mdb/angular/mdb5/prd/mdb5-angular-ui-kit-pro-essential

npm ERR! Error while executing: npm ERR! C:\Program Files\Git\cmd\git.EXE ls-remote -h -t blank" rel="nofollow">https://oauth2:*_@git.mdbootstrap.com/mdb/angular/mdb5/prd/mdb5-angular-ui-kit-pro-essential npm ERR! npm ERR! remote: The project you were looking for could not be found or you don't have permission to view it. npm ERR! fatal: repository 'https://git.mdbootstrap.com/mdb/angular/mdb5/prd/mdb5-angular-ui-kit-pro-essential/' not found npm ERR! npm ERR! exited with error code: 128

npm ERR! A complete log of this run can be found in: npm ERR! C:\Users\ADunsmoor\AppData\Roaming\npm-cache_logs\2022-01-03T14_48_25_102Z-debug.log

Gitlab View of Projects: https://ibb.co/Ht2M10x


Grzegorz Bujański staff answered 11 months ago


it looks like you purchased MDB Angular 4 and you are trying to install version 5. Try using this instruction: https://mdbootstrap.com/docs/angular/getting-started/installation/#npm-installation. Note that there is a pro tab there


elemech premium commented 11 months ago

OK. I meant to purchase Angular 5.


Sylwia staff answered 11 months ago


Our support team will answer via e-mail.


DeaeVestra priority commented 11 months ago

Hi, I have also been writing to contact@...for over a week with no responses or help received.


elemech premium commented 11 months ago

@DeaeVestra they just told me: "Your e-mail ended up in the spam folder."


Adam Jakubowski staff commented 10 months ago

Hi, @DeaeVestra ,

I am so sorry that you waited so long for a reply, your message ended up in spam

I have already replied to your e-mail

Keep coding


elemech premium answered 11 months ago


Hello? I am not getting any response via email or this thread. I need access to the MDB5 git repository please.


Grzegorz Bujański staff commented 11 months ago

From what I can see you currently have purchased the MDB5 Standard version. This version does not include the Angular package. If you accidentally bought the standard version and wanted the Angular version, write to the e-mail: contact@mdbootstrap.com There you will get help.


elemech premium commented 11 months ago

OK. Will do. Thank you sir.


elemech premium commented 11 months ago

@Grzegorz Bujański Hello. It has been 7 days since I emailed contact@mdbootstrap.com with no response. If I do not hear from you, I will be asking for a refund.


FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Closed

Specification of the issue

  • User: Premium
  • Premium support: Yes
  • Technology: MDB Angular
  • MDB Version: MDB5 1.5.1
  • Device: PC
  • Browser: Chrome
  • OS: Windows 10
  • Provided sample code: No
  • Provided link: Yes